table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
p {
	margin: 0px;
}
.pageborder {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
a:link {
	color: #254B8A;
}
a:visited {
	color: #6C9FCE;
}
a:hover {
	color: #C30000;
}
.border {
	border: 1px solid #1F3F78;
}
strong {
	font-family: Arial, Helvetica, sans-serif;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.100percent {
	width: 100%;
}